Source: python-tempora
Section: python
Priority: optional
Maintainer: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper-compat (= 10),
               dh-python,
               python-all,
               python-setuptools,
               python-setuptools-scm,
               python-six,
               python-tz,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
               python3-six,
               python3-tz
Standards-Version: 4.0.1
Homepage: https://github.com/jaraco/tempora/
Vcs-Git: https://salsa.debian.org/python-team/packages/tempora.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/tempora

Package: python-tempora
Architecture: all
Depends: python, ${misc:Depends}, ${python:Depends}
Description: Objects and routines pertaining to date and time (tempora)
 Modules include:
 .
  - tempora (top level package module) contains miscellaneous
    utilities and constants.
  - timing contains routines for measuring and profiling.
  - schedule contains an event scheduler.

Package: python3-tempora
Architecture: any
Depends: python3, ${misc:Depends}, ${python3:Depends}
Description: Objects and routines pertaining to date and time (tempora)
 Modules include:
 .
  - tempora (top level package module) contains miscellaneous
    utilities and constants.
  - timing contains routines for measuring and profiling.
  - schedule contains an event scheduler.
